This project contains 4 outdated development dependencies.

Crate piper

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 atomic-waker^1.1.01.1.2up to date
 fastrand^2.0.02.0.2up to date
 futures-io^0.3.280.3.30up to date
 portable-atomic-util^0.1.20.1.5up to date
 portable-atomic^1.2.01.6.0up to date

Dev dependencies

(6 total, 4 outdated)

CrateRequiredLatestStatus
 async-channel^1.8.02.2.1out of date
 async-executor^1.5.11.11.0up to date
 async-io^1.13.02.3.2out of date
 criterion^0.4.00.5.1out of date
 easy-parallel^3.2.03.3.1up to date
 futures-lite^1.12.02.3.0out of date